manifestVersion: 1
id: airtrail
category: files
name: AirTrail
version: "3.9.0"
tagline: Современная персональная система отслеживания рейсов с открытым исходным кодом.
description: >-
  Веб-приложение, которое позволяет пользователям отслеживать свои рейсы и просматривать историю полетов.
  
  
  Функции:
  
  - **Карта мира**: просматривайте все свои рейсы на интерактивной карте мира.
  
  - **История полетов**: отслеживайте все свои рейсы в одном месте.
  
  - **Статистика**: получите представление об истории полетов с помощью статистики.
  
  - **Несколько пользователей**: управляйте несколькими пользователями, делитесь между ними рейсами, защищайте свои данные с помощью аутентификации пользователей и интегрируйтесь с вашим провайдером OAuth.
  
  - **Адаптивный дизайн**: используйте приложение на любом устройстве с адаптивным дизайном.
  
  - **Темный режим**: переключение между светлым и темным режимом.
  
  - **Импорт рейсов**: импортируйте рейсы из различных источников, включая MyFlightRadar24, App in the Air и JetLog.
releaseNotes: ""
developer: Johan Ohly
website: https://airtrail.johan.ohly.dk
dependencies: []
repo: https://github.com/johanohly/AirTrail
support: https://github.com/johanohly/AirTrail/issues
port: 3256
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: cergmin
submission: https://github.com/getumbrel/dfwebos-apps/pull/4199
